<?php

namespace App\Modules\Inventory\Stock\Policies;

use App\Models\User;
use App\Modules\Inventory\Stock\Models\InventoryStockTransfer;

class InventoryStockTransferPolicy
{
    public function view(User $user, InventoryStockTransfer $inventoryStockTransfer): bool
    {
        return $user->can('inventory.stock.view');
    }
}
